<?xml version="1.0" encoding="utf-8"?>
<processDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:epd2="http://www.indata.network/EPD/2019" version="1.1" epd2:epd-version="1.2" xmlns="http://lca.jrc.it/ILCD/Process">
    <processInformation>
        <dataSetInformation>
            <c:UUID>f518d04d-4805-4d97-b457-9920226f3ff4</c:UUID>
            <name>
                <baseName xml:lang="en"> LCO White Clinker Bulk Plant Oggaz</baseName>
            </name>
            <classificationInformation>
                <c:classification name="OEKOBAU.DAT">
                    <c:class level="0" classId="1">Mineralische Baustoffe</c:class>
                    <c:class level="1" classId="1.1">Bindemittel</c:class>
                    <c:class level="2" classId="1.1.01">Zement</c:class>
                </c:classification>
                <c:classification name="IBUCategories">
                    <c:class level="0">01 Basic materials and preliminary products</c:class>
                    <c:class level="1">Cement, Building lime and other binders</c:class>
                    <c:class level="2">Cement</c:class>
                </c:classification>
            </classificationInformation>
            <c:generalComment xml:lang="en"> LCO White Clinker is a Portland cement clinker that is manufactured and monitored in accordance with EN 197-1.
Portland cement clinker is a hydraulic material that is primarily used to make cement. It consists of non-metallic inorganic materials. Finely ground, it forms a suspension when water is added, which solidifies and hardens both in air and under water due to the onset of a hydration reaction and remains permanently solid. The composition of the product corresponds to the specifications of EN 197-1.</c:generalComment>
            <c:other>
                <epd2:contentDeclaration xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:epd2="http://www.indata.network/EPD/2019">
                    <epd2:component>
                        <epd2:name xml:lang="en">Clinker</epd2:name>
                        <epd2:weightPerc epd2:lowerValue="100" epd2:upperValue="100" />
                        <epd2:mass />
                        <epd2:comment xml:lang="en">Clinker</epd2:comment>
                        <epd2:comment xml:lang="en">Clinker</epd2:comment>
                    </epd2:component>
                </epd2:contentDeclaration>
            </c:other>
        </dataSetInformation>
        <quantitativeReference>
            <referenceToReferenceFlow>0</referenceToReferenceFlow>
        </quantitativeReference>
        <time>
            <c:referenceYear>2025</c:referenceYear>
            <c:dataSetValidUntil>2030</c:dataSetValidUntil>
            <c:other>
                <epd2:publicationDateOfEPD xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:epd2="http://www.indata.network/EPD/2019">2025-06-26</epd2:publicationDateOfEPD>
            </c:other>
        </time>
        <geography>
            <locationOfOperationSupplyOrProduction location="DZ" />
        </geography>
        <technology>
            <technologyDescriptionAndIncludedProcesses xml:lang="en"> LCO White Clinker is manufactured at the Oggaz plant.
Production of Portland cement clinker
Limestone, marl, clay or their natural mixture, are required for the production of Portland cement clinker. These starting materials are mined in quarries, pre-crushed and transported to the nearby cement works. There they are homogenized into an intermediate product, with additional natural or secondary corrective substances being added to fine-tune the chemical composition. In the subsequent heating process, the Portland cement clinker is produced from the intermediate product. The firing process takes place in a rotary kiln, where the material is thermally converted at around 1450 °C and then rapidly cooled. The finished clinker is stored in silos.
The Oggaz plant is ISO 9001 certified.
</technologyDescriptionAndIncludedProcesses>
            <technologicalApplicability xml:lang="en"> LCO White Clinker is mainly used as a binder in the manufacture of cement.</technologicalApplicability>
            <referenceToTechnologyFlowDiagrammOrPicture type="source data set" refObjectId="198076ae-41b8-4124-087b-08da6f224d27">
                <c:shortDescription xml:lang="en">Process Flow</c:shortDescription>
            </referenceToTechnologyFlowDiagrammOrPicture>
        </technology>
    </processInformation>
    <modellingAndValidation>
        <LCIMethodAndAllocation>
            <typeOfDataSet>EPD</typeOfDataSet>
            <referenceToLCAMethodDetails type="source data set" refObjectId="c500590c-58f3-4aa8-b2d4-5e989be21b1b" version="00.01.000">
                <c:shortDescription xml:lang="en">Zement.pdf</c:shortDescription>
            </referenceToLCAMethodDetails>
            <c:other>
                <epd:subType xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" xmlns:epd="http://www.iai.kit.edu/EPD/2013">specific dataset</epd:subType>
            </c:other>
        </LCIMethodAndAllocation>
        <dataSourcesTreatmentAndRepresentativeness>
            <referenceToDataSource type="source data set" refObjectId="b497a91f-e14b-4b69-8f28-f50eb1576766">
                <c:shortDescription xml:lang="en">EcoInvent</c:shortDescription>
            </referenceToDataSource>
            <useAdviceForDataSet xml:lang="en">This environmental product declaration shows the life cycle assessment of the production of of Portland cement clinkers at the Oggaz plant of Lafarge Ciment Oggaz (LCO).

Type of EPD: cradle-to-factory gate

The system boundaries include the manufacture of  LCO White Clinker including the extraction of raw materials through to the finished product at the factory gate. The product stage includes:

Module A1: Extraction and processing of raw materials.
Module A2: Transport of raw materials to the factory gate and internal transport.
Module A3: Manufacture of cement or cementitious components.

The construction stage, the usage stage and the disposal stage are not taken into account in the life cycle assessment for cement.</useAdviceForDataSet>
            <c:other>
                <epd2:referenceToOriginalEPD xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd="http://www.iai.kit.edu/EPD/2013" type="source data set" refObjectId="f518d04d-4805-4d97-b457-9920226f3ff4" xmlns:epd2="http://www.indata.network/EPD/2019" version="00.02.001">
                    <c:shortDescription xml:lang="en"> LCO White Clinker Bulk Plant Oggaz</c:shortDescription>
                </epd2:referenceToOriginalEPD>
            </c:other>
        </dataSourcesTreatmentAndRepresentativeness>
        <validation>
            <review>
                <c:referenceToNameOfReviewerAndInstitution type="contact data set" refObjectId="8184d8aa-0045-43e5-a2c9-658acc9720de">
                    <c:shortDescription xml:lang="en">Matthias Schulz</c:shortDescription>
                </c:referenceToNameOfReviewerAndInstitution>
            </review>
        </validation>
        <complianceDeclarations>
            <compliance>
                <c:referenceToComplianceSystem type="source data set" refObjectId="4f2eb655-6e44-4874-a95a-e28f5442cd4d">
                    <c:shortDescription xml:lang="en">ISO 14025</c:shortDescription>
                </c:referenceToComplianceSystem>
            </compliance>
            <compliance>
                <c:referenceToComplianceSystem type="source data set" refObjectId="c0016b33-8cf7-415c-ac6e-deba0d21440d">
                    <c:shortDescription xml:lang="en">EN 15804+A2</c:shortDescription>
                </c:referenceToComplianceSystem>
            </compliance>
        </complianceDeclarations>
    </modellingAndValidation>
    <administrativeInformation>
        <dataGenerator>
            <c:referenceToPersonOrEntityGeneratingTheDataSet type="contact data set" refObjectId="4a3c46d9-30d8-4105-a89e-0e104067f5db">
                <c:shortDescription xml:lang="en">Climate Earth, Inc.</c:shortDescription>
            </c:referenceToPersonOrEntityGeneratingTheDataSet>
        </dataGenerator>
        <dataEntryBy>
            <c:timeStamp>2025-06-26T12:53:41.3252076+00:00</c:timeStamp>
            <c:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40">
                <c:shortDescription xml:lang="en">ILCD Format 1.1</c:shortDescription>
            </c:referenceToDataSetFormat>
            <c:referenceToDataSetFormat type="source data set" refObjectId="a29449fd-aa2f-4de8-b5d7-4b06b43c6fde">
                <c:shortDescription xml:lang="en">EPD-Datenformaterweiterungen v1.2</c:shortDescription>
            </c:referenceToDataSetFormat>
            <c:referenceToPersonOrEntityEnteringTheData type="contact data set" refObjectId="4a3c46d9-30d8-4105-a89e-0e104067f5db">
                <c:shortDescription xml:lang="en">Climate Earth, Inc.</c:shortDescription>
            </c:referenceToPersonOrEntityEnteringTheData>
        </dataEntryBy>
        <publicationAndOwnership>
            <c:dataSetVersion>00.02.001</c:dataSetVersion>
            <c:referenceToPrecedingDataSetVersion type="process data set" refObjectId="f518d04d-4805-4d97-b457-9920226f3ff4" version="00.02.000" />
            <c:referenceToRegistrationAuthority type="contact data set" refObjectId="d111dbec-b024-4be5-86c5-752d6eb2cf95">
                <c:shortDescription xml:lang="en">Institut Bauen und Umwelt e.V.</c:shortDescription>
            </c:referenceToRegistrationAuthority>
            <c:registrationNumber>IBU-CEI-HOL-2203120-DZ2025001467-ISUE002-EN</c:registrationNumber>
            <c:referenceToOwnershipOfDataSet type="contact data set" refObjectId="1f4b603d-cb4d-418e-b8c8-9a4c657f0fc4">
                <c:shortDescription xml:lang="en">Lafarge Ciment Oggaz (LCO)</c:shortDescription>
            </c:referenceToOwnershipOfDataSet>
            <c:copyright>true</c:copyright>
            <c:licenseType>Free of charge for all users and uses</c:licenseType>
            <c:accessRestrictions xml:lang="en">None</c:accessRestrictions>
            <c:other>
                <epd2:referenceToPublisher xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd="http://www.iai.kit.edu/EPD/2013" type="contact data set" refObjectId="d111dbec-b024-4be5-86c5-752d6eb2cf95" xmlns:epd2="http://www.indata.network/EPD/2019">
                    <c:shortDescription xml:lang="en">Institut Bauen und Umwelt e. V.</c:shortDescription>
                </epd2:referenceToPublisher>
            </c:other>
        </publicationAndOwnership>
    </administrativeInformation>
    <exchanges>
        <exchange dataSetInternalID="0">
            <referenceToFlowDataSet type="flow data set" refObjectId="fdb96622-06ef-4827-3cb1-08dafe3bd7fd" version="00.02.001">
                <c:shortDescription xml:lang="en"> LCO White Clinker Bulk Plant Oggaz</c:shortDescription>
            </referenceToFlowDataSet>
            <meanAmount>1000</meanAmount>
        </exchange>
        <exchange dataSetInternalID="1">
            <referenceToFlowDataSet type="flow data set" refObjectId="20f32be5-0398-4288-9b6d-accddd195317">
                <c:shortDescription xml:lang="en">Use of renewable primary energy as energy carrier (PERE)</c:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">MJ</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">5.223705058156736</epd:amount>
            </c:other>
        </exchange>
        <exchange dataSetInternalID="2">
            <referenceToFlowDataSet type="flow data set" refObjectId="fb3ec0de-548d-4508-aea5-00b73bf6f702">
                <c:shortDescription xml:lang="en">Use of renewable primary energy resources used as raw materials (PERM)</c:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">MJ</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">0</epd:amount>
            </c:other>
        </exchange>
        <exchange dataSetInternalID="3">
            <referenceToFlowDataSet type="flow data set" refObjectId="53f97275-fa8a-4cdd-9024-65936002acd0">
                <c:shortDescription xml:lang="en">Total use of renewable primary energy (PERT)</c:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">MJ</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">5.223705058156736</epd:amount>
            </c:other>
        </exchange>
        <exchange dataSetInternalID="4">
            <referenceToFlowDataSet type="flow data set" refObjectId="ac857178-2b45-46ec-892a-a9a4332f0372">
                <c:shortDescription xml:lang="en">Use of non renewable primary energy as energy carrier (PENRE)</c:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">MJ</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">6546.145769370914</epd:amount>
            </c:other>
        </exchange>
        <exchange dataSetInternalID="5">
            <referenceToFlowDataSet type="flow data set" refObjectId="1421caa0-679d-4bf4-b282-0eb850ccae27">
                <c:shortDescription xml:lang="en">Use of non renewable primary energy resources used as raw materials (PENRM)</c:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">MJ</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">0</epd:amount>
            </c:other>
        </exchange>
        <exchange dataSetInternalID="6">
            <referenceToFlowDataSet type="flow data set" refObjectId="06159210-646b-4c8d-8583-da9b3b95a6c1">
                <c:shortDescription xml:lang="en">Total use of non renewable primary energy resource (PENRT)</c:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">MJ</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">6546.106522185163</epd:amount>
            </c:other>
        </exchange>
        <exchange dataSetInternalID="7">
            <referenceToFlowDataSet type="flow data set" refObjectId="c6a1f35f-2d09-4f54-8dfb-97e502e1ce92">
                <c:shortDescription xml:lang="en">Use of secondary material (SM)</c:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">kg</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">0</epd:amount>
            </c:other>
        </exchange>
        <exchange dataSetInternalID="8">
            <referenceToFlowDataSet type="flow data set" refObjectId="64333088-a55f-4aa2-9a31-c10b07816787">
                <c:shortDescription xml:lang="en">Use of renewable secondary fuels (RSF)</c:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">MJ</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">0</epd:amount>
            </c:other>
        </exchange>
        <exchange dataSetInternalID="9">
            <referenceToFlowDataSet type="flow data set" refObjectId="89def144-d39a-4287-b86f-efde453ddcb2">
                <c:shortDescription xml:lang="en">Use of non renewable secondary fuels (NRSF)</c:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">MJ</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">0</epd:amount>
            </c:other>
        </exchange>
        <exchange dataSetInternalID="10">
            <referenceToFlowDataSet type="flow data set" refObjectId="3cf952c8-f3a4-461d-8c96-96456ca62246">
                <c:shortDescription xml:lang="en">Net use of fresh water (FW)</c:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="cd950537-0a98-4044-9ba7-9f9a68d0a504" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">m^3</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">0.8604903068396099</epd:amount>
            </c:other>
        </exchange>
        <exchange dataSetInternalID="11">
            <referenceToFlowDataSet type="flow data set" refObjectId="430f9e0f-59b2-46a0-8e0d-55e0e84948fc">
                <c:shortDescription xml:lang="en">Hazardous waste disposed (HWD)</c:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">kg</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">0.5373928613551655</epd:amount>
            </c:other>
        </exchange>
        <exchange dataSetInternalID="12">
            <referenceToFlowDataSet type="flow data set" refObjectId="b29ef66b-e286-4afa-949f-62f1a7b4d7fa">
                <c:shortDescription xml:lang="en">Non harzardous waste disposed (NHWD)</c:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">kg</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">2.2133061304959356</epd:amount>
            </c:other>
        </exchange>
        <exchange dataSetInternalID="13">
            <referenceToFlowDataSet type="flow data set" refObjectId="3449546e-52ad-4b39-b809-9fb77cea8ff6">
                <c:shortDescription xml:lang="en">Radioactive waste disposed (RWD)</c:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">kg</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">0.0017110154029956034</epd:amount>
            </c:other>
        </exchange>
        <exchange dataSetInternalID="14">
            <referenceToFlowDataSet type="flow data set" refObjectId="a2b32f97-3fc7-4af2-b209-525bc6426f33">
                <c:shortDescription xml:lang="en">Components for re-use (CRU)</c:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">kg</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">0</epd:amount>
            </c:other>
        </exchange>
        <exchange dataSetInternalID="15">
            <referenceToFlowDataSet type="flow data set" refObjectId="d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae">
                <c:shortDescription xml:lang="en">Materials for recycling (MFR)</c:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">kg</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">0.033500455941205355</epd:amount>
            </c:other>
        </exchange>
        <exchange dataSetInternalID="16">
            <referenceToFlowDataSet type="flow data set" refObjectId="59a9181c-3aaf-46ee-8b13-2b3723b6e447">
                <c:shortDescription xml:lang="en">Materials for energy recovery (MER)</c:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">kg</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">0</epd:amount>
            </c:other>
        </exchange>
        <exchange dataSetInternalID="17">
            <referenceToFlowDataSet type="flow data set" refObjectId="4da0c987-2b76-40d6-9e9e-82a017aaaf29">
                <c:shortDescription xml:lang="en">Exported electrical energy (EEE)</c:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">MJ</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">0</epd:amount>
            </c:other>
        </exchange>
        <exchange dataSetInternalID="18">
            <referenceToFlowDataSet type="flow data set" refObjectId="98daf38a-7a79-46d3-9a37-2b7bd0955810">
                <c:shortDescription xml:lang="en">Exported thermal energy (EET)</c:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">MJ</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">0</epd:amount>
            </c:other>
        </exchange>
    </exchanges>
    <LCIAResults>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="6a37f984-a4b3-458a-a20a-64418c145fa2">
                <c:shortDescription xml:lang="en">Global Warming Potential - total (GWP-total)</c:shortDescription>
            </referenceToLCIAMethodDataSet>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">kg CO_(2) eqv.</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">957.7580749287065</epd:amount>
            </c:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="5f635281-343e-44fb-83df-1971b155e6b6">
                <c:shortDescription xml:lang="en">Global Warming Potential - fossil fuels (GWP-fossil)</c:shortDescription>
            </referenceToLCIAMethodDataSet>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">kg CO_(2) eqv.</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">957.7143343817135</epd:amount>
            </c:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="2356e1ab-0185-4db5-86e5-16de51c7485c">
                <c:shortDescription xml:lang="en">Global Warming Potential - biogenic (GWP-biogenic)</c:shortDescription>
            </referenceToLCIAMethodDataSet>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">kg CO_(2) eqv.</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">0.08987499950693738</epd:amount>
            </c:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="4331bbdb-978a-490d-8707-eeb047f01a55">
                <c:shortDescription xml:lang="en">Global Warming Potential - land use and land use change (GWP-luluc)</c:shortDescription>
            </referenceToLCIAMethodDataSet>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">kg CO_(2) eqv.</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">0.004824950521471955</epd:amount>
            </c:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c629d6-def3-11e6-bf01-fe55135034f3">
                <c:shortDescription xml:lang="en">Depletion potential of the stratospheric ozone layer (ODP)</c:shortDescription>
            </referenceToLCIAMethodDataSet>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="d9e957c9-7309-4474-bf3a-7777df6c4e5b" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">kg CFC11 eqv.</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">8.138303426847418E-06</epd:amount>
            </c:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c611c6-def3-11e6-bf01-fe55135034f3">
                <c:shortDescription xml:lang="en">Acidification potential, Accumulated Exceedance (AP)</c:shortDescription>
            </referenceToLCIAMethodDataSet>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="42e089ac-92bf-4bf2-8ca1-5fc40d18f2ed" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">mol H^(+) eqv.</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">2.857488266378391</epd:amount>
            </c:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b53ec18f-7377-4ad3-86eb-cc3f4f276b2b">
                <c:shortDescription xml:lang="en">Eutrophication potential - freshwater (EP-freshwater)</c:shortDescription>
            </referenceToLCIAMethodDataSet>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="0429039d-a61d-4590-ba67-aa4a20a810a1" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">kg P eqv.</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">0.0015025942575038775</epd:amount>
            </c:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c619fa-def3-11e6-bf01-fe55135034f3">
                <c:shortDescription xml:lang="en">Eutrophication potential - marine (EP-marine)</c:shortDescription>
            </referenceToLCIAMethodDataSet>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="d05bb823-ecdf-4686-8c40-bf1d9257859f" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">kg N eqv.</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">1.1863430770885017</epd:amount>
            </c:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c614d2-def3-11e6-bf01-fe55135034f3">
                <c:shortDescription xml:lang="en">Eutrophication potential - terrestrial (EP-terrestrial)</c:shortDescription>
            </referenceToLCIAMethodDataSet>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="71b4d617-0ec9-4d3f-b65e-e438940c2401" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">mol N eqv.</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">14.111220114282466</epd:amount>
            </c:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c610fe-def3-11e6-bf01-fe55135034f3">
                <c:shortDescription xml:lang="en">Photochemical Ozone Creation Potential  (POCP)</c:shortDescription>
            </referenceToLCIAMethodDataSet>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="d27c25f8-fbc1-44c6-b47b-4adbae4199c6" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">kg NMVOC eqv.</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">3.1336269909364853</epd:amount>
            </c:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad6494-c78d-11e6-9d9d-cec0c932ce01">
                <c:shortDescription xml:lang="en">Abiotic depletion potential - non-fossil resources (ADPE)</c:shortDescription>
            </referenceToLCIAMethodDataSet>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">kg Sb eqv.</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">4.716255840428273E-06</epd:amount>
            </c:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad6110-c78d-11e6-9d9d-cec0c932ce01">
                <c:shortDescription xml:lang="en">Abiotic depletion potential - fossil resources (ADPF)</c:shortDescription>
            </referenceToLCIAMethodDataSet>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">MJ</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">6546.182401119167</epd:amount>
            </c:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad66ce-c78d-11e6-9d9d-cec0c932ce01">
                <c:shortDescription xml:lang="en">Water (user) deprivation potential (WDP)</c:shortDescription>
            </referenceToLCIAMethodDataSet>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="6ae2df01-888e-46c8-b17d-49fa3869b476" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">m^(3) world eqv.</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">51.760189424034664</epd:amount>
            </c:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c602c6-def3-11e6-bf01-fe55135034f3">
                <c:shortDescription xml:lang="en">Potential incidence of disease due to PM emissions (PM)</c:shortDescription>
            </referenceToLCIAMethodDataSet>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="3883559b-648f-4afc-8ba2-0bd24f3affa3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">disease incidence</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">8.922537446334839E-06</epd:amount>
            </c:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c632be-def3-11e6-bf01-fe55135034f3">
                <c:shortDescription xml:lang="en">Potential Human exposure efficiency relative to U235 (IRP)</c:shortDescription>
            </referenceToLCIAMethodDataSet>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="456b05bf-1415-44a9-9993-02452f554c09" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">kBq U235 eq.</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">1.3011457233734403</epd:amount>
            </c:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="ee1082d1-b0f7-43ca-a1f0-21e2a4a74511">
                <c:shortDescription xml:lang="en">Potential Comparative Toxic Unit for ecosystems (ETP-fw)</c:shortDescription>
            </referenceToLCIAMethodDataSet>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="aa959ded-f1eb-4efb-9c5c-2d60be36b3e6" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">CTUe</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">2686.24607437534</epd:amount>
            </c:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="2299222a-bbd8-474f-9d4f-4dd1f18aea7c">
                <c:shortDescription xml:lang="en">Potential Comparative Toxic Unit for humans - cancer effects (HTP-c)</c:shortDescription>
            </referenceToLCIAMethodDataSet>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">CTUh</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">7.35588608340095E-08</epd:amount>
            </c:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="3af763a5-b7a1-48c9-9cee-1f223481fcef">
                <c:shortDescription xml:lang="en">Potential Comparative Toxic Unit for humans - non-cancer effects (HTP-nc)</c:shortDescription>
            </referenceToLCIAMethodDataSet>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">CTUh</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">4.344952171292545E-06</epd:amount>
            </c:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad6890-c78d-11e6-9d9d-cec0c932ce01">
                <c:shortDescription xml:lang="en">Potential Soil quality index (SQP)</c:shortDescription>
            </referenceToLCIAMethodDataSet>
            <c:other>
                <epd:referenceToUnitGroupDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" type="unit group data set" refObjectId="f130951c-e67f-4f7f-8dd4-665de3974e18" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <c:shortDescription xml:lang="en">-</c:shortDescription>
                </epd:referenceToUnitGroupDataSet>
                <epd:amount xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" epd:module="A1-A3" xmlns:epd="http://www.iai.kit.edu/EPD/2013">22.971343606422174</epd:amount>
            </c:other>
        </LCIAResult>
    </LCIAResults>
</processDataSet>